<?php
    defined('_JEXEC') or die;
    $lang = JFactory::getLanguage();
    $curlang = $lang->getTag();
    $cookie_deflang = $params->get('cookie_deflang', "");

 if(!isset($_COOKIE['cookie-consentiti-'.$this->template]) || $_COOKIE['cookie-consentiti-'.$this->template] != "accept") :?>
        <?php
        $cookie_title = $params->get('cookie_title_'.$curlang, "");
        $cookie_desc = $params->get('cookie_desc_'.$curlang, "");
        $cookie_accept = $params->get('cookie_accept_'.$curlang, "");
        $cookie_more = $params->get('cookie_more_'.$curlang, "");
        $cookie_link = $params->get('cookie_link_'.$curlang, "");
        if (empty($cookie_title))
            $cookie_title = $params->get('cookie_title_'.$cookie_deflang, "Cookie Policy");

        if (empty($cookie_desc))
            $cookie_desc = $params->get('cookie_title_'.$cookie_deflang, "Please note this website requires cookies, by continuing to browse our website you are agreeing to accept our cookie policy.");

        if (empty($cookie_accept))
            $cookie_accept = $params->get('cookie_accept_'.$cookie_deflang, "I accept");

         if (empty($cookie_more))
            $cookie_more= $params->get('cookie_more_'.$cookie_deflang, "Read more");

         if (empty($cookie_link))
            $cookie_link = $params->get('cookie_link_'.$cookie_deflang, "https://marlev.it/");
        ?>
        <div class="row-fluid cookie-block">
            <div class="<?php echo $cookieposition; ?>">
                <div class="container">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <h4><?php echo $cookie_title;?></h4>
                    <span>
                        <?php echo str_replace("|new|","</br>",$cookie_desc);?></br>

                    </span>
                </div> </div>
                <div class="container">
                      <div class="col-lg-12 col-md-12 col-sm-12">
                      <div class="btncooki">

                        <a class="cookieaction button-cookie-accept" href="#"><?php echo $cookie_accept;?></a>
                        <a class="readmore" href="<?php echo $cookie_link;?>" ><?php echo $cookie_more;?></a>
                    </div>

                      </div>
                 </div>
            </div>
        </div>




<script>
jQuery(document).ready(function () {

});
</script>
 <?php endif; ?>